Subject: Re: 19205462 / Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 5 Dec 2018 17:42:20 +0530 (IST)

Hi Val, 

Thank you :* 

From: "Valentina Bonente" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Mujinga Kayitula Solange" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 5 December, 2018 17:31:17 
Subject: Re: 19205462 / Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders 

Hello. 

I tried again to call buyer, no reply. 

I flagged to Rose in order to record success. 

Regards, 
Valentina 

From: "Valentina Bonente" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Mujinga Kayitula Solange" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 18:17:04 
Subject: Re: 19205462 / Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders 

Hi Mike, 

As I have informed you I called the buyer but he did not reply. I emailed him asking about tixs. 

If tomorrow, after calling, he doesn't reply, I will flag to record success. 

Regards, 
Valentina 

From: "Worchuirin" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Cc: "Mujinga Kayitula Solange" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 16:44:54 
Subject: Re: 19205462 / Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders 

Hi Valentina, 

Can you please find out if buyer attended the event. 

Kind Regards, 
M.Worchuirin 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Mujinga Kayitula Solange" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 16:38:54 
Subject: Re: 19205462 / Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders 

Hi Mike, 

Can you assign this case to an IT calling agent. The seller uploaded the same E-tix in several transactions. 

We just need to confirm if the buyer has attended the event so that I can record success for the seller. 

Kind Regards, 
Ash 

From: "Mujinga Kayitula Solange" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 December, 2018 14:47:04 
Subject: 19205462/Tottenham Hotspurs vs Inter -Champions /28/11/2018/ Fan seller/seller sent the same tickets in many orders 

Hi Ashwinee, 

With reference of the TID:19205462 ,The seller sent the same tickets in many orders. E-ticket GBP downloaded by buyer on 11/27/2018 10:05:35 AM. 
Assign the case to Italian CF to call the buyer and investigate if he attended the event or not 

Could you please close this case on my behalf? 

Thanks 
Sarah